<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator measures the amount of time that ice is present on lakes in the United States." />
<meta name="DC.title" content="Climate Change Indicators: Lake Ice" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; snow; ice; lake; freeze; thaw" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Lake Ice | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154021 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Lake Ice</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator measures the amount of time that ice is present on lakes in the United States.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Date of First Freeze for Selected U.S. Lakes, 1850–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the dates of the first freeze for nine U.S. lakes from 1850 to 2015." title="Date of First Freeze for Selected U.S. Lakes, 1850–2015" height="729" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lake-ice-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/lake-ice_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lake-ice-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the “ice-on” date, or date of first freeze, for nine U.S. lakes. The data are available from as early as 1850 to 2015, depending on the lake, and have been smoothed using a nine-year moving average.</p>

					<p>Data source: Various organizations<a href="#ref2"><sup>2</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Date of Ice Thaw for Selected U.S. Lakes, 1840–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the timing of thawing at 14 U.S. lakes from 1850 to 2015." title="Date of Ice Thaw for Selected U.S. Lakes, 1840–2015" height="789" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lake-ice-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/lake-ice_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lake-ice-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows the “ice-off” date, or date of ice thawing and breakup, for 14 U.S. lakes. The data are available from as early as 1850 to 2015, depending on the lake, and have been smoothed using a nine-year moving average.</p>

					<p>Data source: Various organizations<a href="#ref3"><sup>3</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> Change in Ice Thaw Dates for Selected U.S. Lakes, 1905–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing changes in the timing of thawing at 14 U.S. lakes between 1905 and 2015." title="Change in Ice Thaw Dates for Selected U.S. Lakes, 1905–2015" height="515" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lake-ice-figure3-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/lake-ice_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lake-ice-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2dVHLYo "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This figure shows the change in the “ice-off” date, or date of ice thawing and breakup, for 14 U.S. lakes during the period from 1905 to 2015. All of the lakes have red circles with negative numbers, which represent earlier thaw dates. Larger circles indicate larger changes.</p>

					<p>Data source: Various organizations<a href="#ref4"><sup>4</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the dates of the first freeze for nine U.S. lakes from 1850 to 2015." title="Date of First Freeze for Selected U.S. Lakes, 1850–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Date of First Freeze for Selected U.S. Lakes, 1850–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the timing of thawing at 14 U.S. lakes from 1850 to 2015." title="Date of Ice Thaw for Selected U.S. Lakes, 1840–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Date of Ice Thaw for Selected U.S. Lakes, 1840–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map showing changes in the timing of thawing at 14 U.S. lakes between 1905 and 2015." title="Change in Ice Thaw Dates for Selected U.S. Lakes, 1905–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Change in Ice Thaw Dates for Selected U.S. Lakes, 1905–2015</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121193 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>The lakes covered by this indicator are generally freezing later than they did in the past. Freeze dates have shifted later at a rate of roughly half a day to one-and-a-half days per decade (see Figure 1).</li>
			<li>Thaw dates for most of these lakes show a trend toward earlier ice breakup in the spring (see Figure 2). Spring thaw dates have grown earlier by up to 24 days in the past 110 years (see Figure 3). All of these lakes were found to be thawing earlier in the year.</li>
			<li>The changes in lake freeze and thaw dates shown here are consistent with other studies. For example, a broad study of lakes and rivers throughout the Northern Hemisphere found that since the mid-1800s, freeze dates have occurred later and thaw dates have occurred earlier, both shifting at an average rate of 0.8 days to one day per decade.<a href="#ref1"><sup>1</sup></a></li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>The formation of ice cover on lakes in the winter and its disappearance the following spring depends on climate factors such as air temperature, cloud cover, and wind. Conditions such as heavy rains or snowmelt in locations upstream or elsewhere in the watershed also affect the length of time a lake is frozen. Thus, ice formation and breakup dates are key indicators of climate change. If lakes remain frozen for longer periods, it can signify that the climate is cooling. Conversely, shorter periods of ice cover suggest a warming climate.</p>

		<p>Changes in ice cover can affect the physical, chemical, and biological characteristics of a body of water. For example, ice influences heat and moisture transfers between a lake and the atmosphere. Reduced ice cover leads to increased evaporation and lower water levels, as well as an increase in water temperature and sunlight penetration. These changes, in turn, can affect plant and animal life cycles and the availability of suitable habitat. Additionally, ice cover affects the amount of heat that is reflected from the Earth’s surface. Exposed water will absorb and retain heat, making the Earth’s surface warmer, whereas an ice- and snow-covered lake will reflect more of the sun’s energy and absorb less. (For more information on ice and snow reflecting sunlight, see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover">Snow Cover</a> indicator.)</p>

		<p>The timing and duration of ice cover on lakes and other bodies of water can also affect society—particularly in relation to shipping and transportation, hydroelectric power generation, and fishing. The impacts can be positive or negative. For example, reduced ice cover on a large lake could extend the open-water shipping season but require vessels to reduce their cargo capacity, as increased evaporation leads to lower water levels.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator analyzes the dates at which lakes freeze and thaw. Freeze dates occur when a continuous and immobile ice cover forms over a body of water. Thaw dates occur when the ice cover breaks up and open water becomes extensive.</p>

		<p>Freeze and thaw dates have been recorded through human visual observations for more than 150 years. The National Snow and Ice Data Center maintains a database with freeze and thaw observations from more than 700 lakes and rivers throughout the Northern Hemisphere. This indicator focuses on 14 lakes within the United States that have the longest and most complete historical records. The lakes of interest are located in Minnesota, Wisconsin, New York, and Maine.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Although there is a lengthy historical record of freeze and thaw dates for a much larger set of lakes and rivers, some records are incomplete, with breaks ranging from brief lapses to large gaps in data. This indicator is limited to 14 lakes with sufficiently complete historical records. The four Maine lakes and Lake Osakis only have data for ice thaw, so they do not appear in Figure 1 (first freeze date).</p>

		<p>Data used in this indicator are all based on visual observations. While the procedures for making observations of lake ice are consistent over time, visual observations by individuals are open to some interpretation and can differ from one individual to the next. In addition, historical observations for lakes have typically been made from a particular spot on the shore, which might not be representative of lakes as a whole or comparable to satellite-based observations. Considerations for defining the thaw date are specific to each lake.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<div>
			<p>Data through 2004 for most lakes were obtained from the Global Lake and River Ice Phenology Database, which is maintained by the National Snow and Ice Data Center. These data are available at: <a href="http://nsidc.org/data/lake_river_ice/">http://nsidc.org/data/lake_river_ice</a>. More recent data were obtained from state, local, and other organizations that collected or compiled the observations.</p>
		</div>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1.</sup> Benson, B.J., J.J. Magnuson, O.P. Jensen, V.M. Card, G. Hodgkins, J. Korhonen, D.M. Livingstone, K.M. Stewart, G.A. Weyhenmeyer, and N.G. Granin. 2012. Extreme events, trends, and variability in Northern Hemisphere lake-ice phenology (1855–2005). Climatic Change 112(2):299–323.</small></p>

<p><small><sup>2.</sup> [see full list provided <a href="#ref2">below</a>]</small></p>

<p><small><sup>3.</sup> [see full list provided <a href="#ref3">below</a>]</small></p>

<p><small><sup>4.</sup> [see full list provided <a href="#ref4">below</a>]</small></p>

<h3>Lake Ice: Citations for Figures 1, 2, and 3</h3>

<h4><a id="ref2" name="ref2"></a>Figure 1</h4>

<p><small><em>Detroit Lake, Minnesota, 2006–2015</em><br />
	Minnesota Department of Natural Resources. Accessed June 2016. <a href="http://www.dnr.state.mn.us/ice_out">www.dnr.state.mn.us/ice_in</a>.</small></p>

<p><small><em>Geneva Lake, Wisconsin, 2005–2015</em><br />
	Geneva Lake Environmental Agency Newsletters. Accessed June 2016. <a href="http://www.genevaonline.com/~glea/newsletters.php">www.genevaonline.com/~glea/newsletters.php</a>.</small></p>

<p><small><em>Lake George, New York, 2005–2014</em><br />
	Lake George Association. Accessed June 2016. <a href="http://www.lakegeorgeassociation.org/who-we-are/documents/Ice-In-Ice-Out2015.pdf">www.lakegeorgeassociation.org/who-we-are/documents/Ice-In-Ice-Out2015.pdf</a>.</small></p>

<p><small><em>Lake Mendota and Lake Monona, Wisconsin, 2011–2015</em><br />
	North Temperate Lakes Long Term Ecological Research site. Accessed June 2016. <a href="https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=ME">https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=ME</a> and <a href="https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=MO">https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=MO</a>.</small></p>

<p><small><em>Otsego Lake, New York, 2005–2014</em><br />
	State University of New York (SUNY) Oneonta Biological Field Station. Annual Reports. Accessed May 2015. <a href="http://www.oneonta.edu/academics/biofld/PUBS/ANNUAL/2013/29-Otsego-Ice-History-2014.pdf">www.oneonta.edu/academics/biofld/PUBS/ANNUAL/2013/29-Otsego-Ice-History-2014.pdf</a>.</small></p>

<p><small><em>Shell Lake, Wisconsin, 2005–2015</em><br />
	Washburn County Clerk. 2016. Personal communication.</small></p>

<p><small><em>Mirror Lake, New York, 2016</em><br />
	Lake Placid News. Accessed June 2016. <a href="http://www.lakeplacidnews.com/">www.lakeplacidnews.com</a>.</small></p>

<p><small><em>All other data</em><br />
	NSIDC (National Snow and Ice Data Center). 2014. Global lake and river ice phenology. Last updated January 2014. <a href="http://nsidc.org/data/lake_river_ice/">http://nsidc.org/data/lake_river_ice</a>.</small></p>

<h4><a id="ref3" name="ref3"></a>Figure 2</h4>

<p><em><small>Cobbosseecontee Lake, Damariscotta Lake, Moosehead Lake, and Sebago Lake, Maine, 1800s–2008</small></em><br /><small>Hodgkins, G.A. 2010. Historical ice-out dates for 29 lakes in New England, 1807–2008. U.S. Geological Survey Open-File Report 2010-1214.</small></p>

<p><small><em>Cobbosseecontee Lake, Damariscotta Lake, Moosehead Lake, and Sebago Lake, Maine, 2009–2015</em><br />
	U.S. Geological Survey. 2016. Personal communication.</small></p>

<p><small><em>Detroit Lake, Minnesota, 2006–2015<br />
	Lake Osakis, Minnesota, 1867–2015</em><br />
	Minnesota Department of Natural Resources. Accessed June 2016. <a href="http://www.dnr.state.mn.us/ice_out/index.html">www.dnr.state.mn.us/ice_out/index.html</a>.</small></p>

<p><small><em>Geneva Lake, Wisconsin, 2005–2015</em><br />
	Geneva Lake Environmental Agency Newsletters. Accessed June 2016. <a href="http://www.genevaonline.com/~glea/newsletters.php">www.genevaonline.com/~glea/newsletters.php</a>.</small></p>

<p><small><em>Lake George, New York, 2005–2014</em><br />
	Lake George Association. Accessed June 2016. <a href="http://www.lakegeorgeassociation.org/who-we-are/documents/Ice-In-Ice-Out2015.pdf">www.lakegeorgeassociation.org/who-we-are/documents/Ice-In-Ice-Out2015.pdf</a>.</small></p>

<p><small><em>Lake Mendota and Lake Monona, Wisconsin, 2011–2015</em><br />
	North Temperate Lakes Long Term Ecological Research site. Accessed June 2016. <a href="https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=ME">https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=ME</a> and <a href="https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=MO">https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=MO</a>.</small></p>

<p><small><em>Mirror Lake, New York, 2007–2012</em><br />
	Adirondack Daily Enterprise. Accessed December 2013. <a href="http://www.adirondackdailyenterprise.com/">www.adirondackdailyenterprise.com</a>.</small></p>

<p><small><em>Mirror Lake, New York, 2013–2015</em><br />
	Lake Placid News. Accessed June 2016. <a href="http://www.lakeplacidnews.com/">www.lakeplacidnews.com</a>.</small></p>

<p><small><em>Otsego Lake, New York, 2005–2014</em><br />
	State University of New York (SUNY) Oneonta Biological Field Station. Annual Reports. Accessed May 2015. <a href="http://www.oneonta.edu/academics/biofld/PUBS/ANNUAL/2013/29-Otsego-Ice-History-2014.pdf">www.oneonta.edu/academics/biofld/PUBS/ANNUAL/2013/29-Otsego-Ice-History-2014.pdf</a>.</small></p>

<p><small><em>Shell Lake, Wisconsin, 2005–2015</em><br />
	Washburn County Clerk. 2016. Personal communication.</small></p>

<p><small><em>All other data</em><br />
	NSIDC (National Snow and Ice Data Center). 2014. Global lake and river ice phenology. Last updated January 2014. <a href="http://nsidc.org/data/lake_river_ice/">http://nsidc.org/data/lake_river_ice</a>.</small></p>

<h4><a id="ref4" name="ref4"></a>Figure 3</h4>

<p><small><em>Cobbosseecontee Lake, Damariscotta Lake, Moosehead Lake, and Sebago Lake, Maine, 1905–2008</em><br />
	Hodgkins, G.A. 2010. Historical ice-out dates for 29 lakes in New England, 1807–2008. U.S. Geological Survey Open-File Report 2010-1214.</small></p>

<p><small><em>Cobbosseecontee Lake, Damariscotta Lake, Moosehead Lake, and Sebago Lake, Maine, 2009–2015</em><br />
	U.S. Geological Survey. 2016. Personal communication.</small></p>

<p><small><em>Detroit Lake, Minnesota, 2006–2015<br />
	Lake Osakis, Minnesota, 1905–2015</em><br />
	Minnesota Department of Natural Resources. Accessed June 2016. <a href="http://www.dnr.state.mn.us/ice_out/index.html">www.dnr.state.mn.us/ice_out/index.html</a>.</small></p>

<p><small><em>Geneva Lake, Wisconsin, 2005–2015</em><br />
	Geneva Lake Environmental Agency Newsletters. Accessed June 2016. <a href="http://www.genevaonline.com/~glea/newsletters.php">www.genevaonline.com/~glea/newsletters.php</a>.</small></p>

<p><small><em>Lake George, New York, 2004–2015</em><br />
	Lake George Association. Accessed June 2016. <a href="http://www.lakegeorgeassociation.org/who-we-are/documents/Ice-In-Ice-Out2015.pdf">www.lakegeorgeassociation.org/who-we-are/documents/Ice-In-Ice-Out2015.pdf</a>.</small></p>

<p><small><em>Lake Mendota and Lake Monona, Wisconsin, 2011–2015</em><br />
	North Temperate Lakes Long Term Ecological Research site. Accessed June 2016. <a href="https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=ME">https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=ME</a> and <a href="https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=MO">https://lter.limnology.wisc.edu/lakeinfo/ice-data?lakeid=MO</a>.</small></p>

<p><small><em>Mirror Lake, New York, 2007–2012</em><br />
	Adirondack Daily Enterprise. Accessed December 2013. <a href="http://www.adirondackdailyenterprise.com/">www.adirondackdailyenterprise.com</a>.</small></p>

<p><small><em>Mirror Lake, New York, 2013–2015</em><br />
	Lake Placid News. Accessed June 2016. <a href="http://www.lakeplacidnews.com/">www.lakeplacidnews.com</a>.</small></p>

<p><small><em>Otsego Lake, New York, 2005–2014</em><br />
	State University of New York (SUNY) Oneonta Biological Field Station. Annual Reports. Accessed May 2015. <a href="http://www.oneonta.edu/academics/biofld/PUBS/ANNUAL/2013/29-Otsego-Ice-History-2014.pdf">www.oneonta.edu/academics/biofld/PUBS/ANNUAL/2013/29-Otsego-Ice-History-2014.pdf</a>.</small></p>

<p><small><em>Shell Lake, Wisconsin, 2005–2015</em><br />
	Washburn County Clerk. 2016. Personal communication.</small></p>

<p><small><em>All other data</em><br />
	NSIDC (National Snow and Ice Data Center). 2014. Global lake and river ice phenology. Last updated January 2014. <a href="http://nsidc.org/data/lake_river_ice/">http://nsidc.org/data/lake_river_ice</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13527 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Arctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/arctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Antarctic Sea Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/antarctic-sea-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Glaciers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/glaciers-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lake Ice" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lake-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/alaskan-rivers"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ice Breakup in Two Alaskan Rivers" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/river-ice-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowfall" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowfall-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snow Cover" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snow-cover-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Snowpack" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snowpack-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished active-trail menu-link">Snow and Ice</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice" class="menu-node-unpublished menu-link">Arctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice" class="menu-node-unpublished menu-link">Antarctic Sea Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers" class="menu-node-unpublished menu-link">Glaciers</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice" class="menu-node-unpublished active-trail menu-link active">Lake Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/alaskan-rivers" class="menu-node-unpublished menu-link">Community Connection: Ice Breakup in Two Alaskan Rivers</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall" class="menu-node-unpublished menu-link">Snowfall</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover" class="menu-node-unpublished menu-link">Snow Cover</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack" class="menu-node-unpublished menu-link">Snowpack</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 3;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:53:14 -->